Splunk SOAR (f.k.a. Phantom)

When will support for Splunk 8.x be added.

salexander8
Engager

Is there any timeline for support in Splunk 8.
Having installed the latest version available - 2.7.5 I just get an 'Internal server error' when trying to create a new server.

Labels (2)
0 Karma
1 Solution

WalshyB
Path Finder

WalshyB
Path Finder

Latest version now supports it - https://splunkbase.splunk.com/app/3411/

Did you miss .conf21 Virtual?

Good news! The event's keynotes and many of its breakout sessions are now available online, and still totally FREE!